const ceramicTypes =
{
    "All": {
        "Porcelain": {
            "Ware_Type": [
                "Chin Porc Blue UG",
                "Chin Porc Over poly",
                "Chin Porc plain",
                "Chin Porc brown",
                "Chin Porc Under blue",
                "Cin Porc Celadon green",
                "Euro Porc HP blue",
                "Euro Porc plain",
                "Eur. soft-paste",
                "Fulham",
                "Porc, unident",
                "Porcellanous",
                "PW",
                "WSG engobe edge"
            ],
            "Surface": [
                "burnt",
                "dry stoneware",
                "feldspar glaze",
                "lead clase, 2 sides",
                "lead glaze",
                "lead glaze, 1 side",
                "no glaze",
                "no glaze, slip",
                "other",
                "salt glaze",
                "slip lead glaze",
                "tin glaze"
            ],
            "Body": [
                "black",
                "buff",
                "burnt",
                "dk gray",
                "lt gray",
                "orange",
                "other",
                "pink",
                "purple",
                "red",
                "white"
            ],
            "Decoration": [
                "Applique",
                "Dipped",
                "HP",
                "HP molded",
                "HP overglaze",
                "Metallic",
                "Molded",
                "Molded, gilded",
                "other",
                "plain",
                "roulettes",
                "Sgrafitto",
                "Slip decorated",
                "Slip dots",
                "Sponged",
                "stamped",
                "TP",
                "TP molded"
            ]

        },
        "Stoneware": {
            "Ware_Type": [
                "Bristol dipped ginger beer",
                "Brit Dry 19th C SW",
                "Brown salt glaze",
                "Brown Stoneware",
                "Derbyshire molded",
                "Fulham",
                "Nottingham",
                "nottingham stoneware",
                "Rhenish brown",
                "Rhenish gray",
                "Rosso Antico",
                "Staff mottled brown",
                "Stoneware",
                "SW, unident",
                "TGE glaze only",
                "Westerwald blue",
                "Westerwald blue & purple",
                "Westerwald incised"
            ],
            "Surface": [
                "burnt",
                "dry stoneware",
                "feldspar glaze",
                "lead glase, 2 sides",
                "lead glaze",
                "lead glaze, 1 side",
                "no glaze",
                "no glaze, slip",
                "other",
                "salt glaze",
                "slip lead glaze",
                "tin glaze"
            ],
            "Body": [
                "black",
                "buff",
                "burnt",
                "dk gray",
                "lt gray",
                "orange",
                "other",
                "pink",
                "purple",
                "red",
                "white"
            ],
            "Decoration": [
                "Applique",
                "Brown Salt Glaze",
                "Brown-Glazed",
                "Dipped",
                "Gloss glaze",
                "Grey Glaze",
                "HP",
                "HP molded",
                "HP overglaze",
                "Metallic",
                "Molded",
                "Molded, gilded",
                "other",
                "plain",
                "roulettes",
                "Salt-Glazed",
                "Sgrafitto",
                "Shiny exterior",
                "Slip decorated",
                "Slip dots",
                "Sponged",
                "stamped",
                "TP",
                "TP molded",
                "Yellow-brown Glaze"
            ],
            "Form": [
                "base",
                "body",
                "doorknob",
                "figurine",
                "flat",
                "foot",
                "handle",
                "insulator",
                "lid",
                "marble",
                "other",
                "rim",
                "spout",
                "unident",
                "wig curler",
            ]

        },
        "CEW": {
            "Ware_Type": [
                "agateware",
                "BGR",
                "Black Gl Red",
                "Borderware brown",
                "Borderware green",
                "Borderware yellow",
                "Buckley",
                "CE buff  glaze",
                "CE buff glaze",
                "CE buff no glaze",
                "CE gray glaze",
                "CE red lead glaze",
                "CE red no glaze",
                "CEW, unident",
                "CW",
                "CW, dark",
                "CW, HP",
                "CW, light",
                "Iberian coarse",
                "Iberian sandy micaceous",
                "Metropolitan",
                "metropolitan ware",
                "metropolitanware",
                "North Devon plain",
                "North Devon Sgrafitto",
                "North Devonshire Ware",
                "North Italian Marble slipware",
                "other",
                "PW, HP green",
                "redware",
                "Redware, dot",
                "Redware, plain",
                "Redware, slip",
                "Rosso Antico",
                "Staff combed",
                "Staff dot",
                "Staff mottled brown",
                "Staff plain",
                "Staff slip",
                "Staff slip dotted",
                "Staff trailed dot",
                "Surrey borderware",
                "Surrey BW green",
                "TGE",
                "TGE Faience",
                "TGE Faience, HP blue",
                "TGE glaze only",
                "TGE HP blue",
                "TGE HP green",
                "TGE HP poly",
                "TGE HP red",
                "TGE no glaze",
                "TGE Pink",
                "TGE pink body",
                "TGE plain",
                "TGE, red body plain",
                "Tin- glazed",
                "tin glazed earthenware",
                "Tin-glazed",
                "Tin-Glazed Earthenware",
                "Werra"
            ],
            "Surface": [
                "burnt",
                "dry stoneware",
                "feldspar glaze",
                "lead glase, 2 sides",
                "lead glaze",
                "lead glaze, 1 side",
                "no glaze",
                "no glaze, slip",
                "other",
                "salt glaze",
                "slip lead glaze",
                "tin glaze"
            ],
            "Body": [
                "black",
                "buff",
                "burnt",
                "dk gray",
                "lt gray",
                "orange",
                "other",
                "pink",
                "purple",
                "red",
                "white"
            ],
            "Decoration": [
                "Black and Brown Glaze",
                "Black and Brown Lead Glaze",
                "Black glaze",
                "Black glaze, reverse side does not",
                "Black glazed",
                "blue and brown handpainted",
                "Blue decoration",
                "Bright Green Lead Glaze",
                "Brown glaze",
                "brownish black glaze",
                "Caramel glaze",
                "Clear Lead Glaze",
                "Decoration (Ceramic)",
                "dotted",
                "Forest Green Lead Glaze",
                "gilded",
                "Green Glaze",
                "Green Tin Glaze",
                "Handpainted",
                "handpainted, blue",
                "HP",
                "interior brown glaze, exterior green glaze",
                "interior brown lead glaze; exterior unglazed",
                "Lost glaze",
                "Lost it's glaze",
                "no glaze",
                "Orange Lead Glaze",
                "plain",
                "Polychrome",
                "Red Glaze",
                "Sgrafitto",
                "slip & dot",
                "slip combed",
                "slip decorated",
                "sponged",
                "Unglazed",
                "White Glaze",
                "White Glaze, Yellow Band",
                "White-Glazed; No Decoration",
                "Yellow Glaze"
            ],
            "Form": [
                "base",
                "body",
                "doorknob",
                "figurine",
                "flat",
                "foot",
                "handle",
                "insulator",
                "lid",
                "marble",
                "other",
                "rim",
                "spout",
                "unident",
                "wig curler",
            ]

        },
        "REW": {
            "Ware_Type": [
                "Agate Ware",
                "Agateware",
                "Annular",
                "annular (bands)",
                "annular cable",
                "annular mocha",
                "Annular ware, banded",
                "Annular, Marble",
                "Annular, mocha",
                "Annular, roulette",
                "Annularware, banded",
                "Astbury",
                "Banded annularware",
                "BGR",
                "Black Basalt",
                "Buckley",
                "CE buff glaze",
                "CE red lead glaze",
                "creamware",
                "CW",
                "CW plain light",
                "CW, dark",
                "CW, decorated",
                "CW, HP",
                "CW, HP poly",
                "CW, light",
                "CW, molded",
                "CW/PW Annular banded",
                "CW/PW Annular cable",
                "CW/PW Annular inlaid slip",
                "CW/PW Annular marbled",
                "CW/PW Annular mocha",
                "CW/PW Annular roulette",
                "English Porcelain",
                "Flow Blue whiteware",
                "iron stone",
                "Jackfield",
                "jackfield?",
                "Lusterware",
                "Metropolitan",
                "North Devon plain",
                "Pearlware",
                "Porcellaneous",
                "Porcellaneous Ware",
                "PW",
                "PW HP blue",
                "PW HP poly",
                "PW molded blue edge",
                "PW plain",
                "PW TP blue",
                "PW, Flow blue",
                "PW, HP blue",
                "PW, HP poly",
                "PW, HP solid blue",
                "PW, plain",
                "PW, TP black",
                "PW, TP blue",
                "PW, TP brown",
                "PW, TP green",
                "PW, TP purple",
                "PW, TP red",
                "REW, unident",
                "Rockingham",
                "Staff combed",
                "Stoneware",
                "TGE Faience",
                "TGE HP blue",
                "TGE HP blue floral",
                "Tin-Glazed Refined Eartenware",
                "White ware",
                "Whiteware",
                "Whiteware?",
                "Wieldon",
                "Yellow ware",
                "yellowware"
            ],
            "Surface": [
                "burnt",
                "dry stoneware",
                "feldspar glaze",
                "lead glase, 2 sides",
                "lead glaze",
                "lead glaze, 1 side",
                "no glaze",
                "no glaze, slip",
                "other",
                "salt glaze",
                "slip lead glaze",
                "tin glaze"
            ],
            "Body": [
                "black",
                "blue edge",
                "buff",
                "burnt",
                "dk gray",
                "lt gray",
                "orange",
                "other",
                "pink",
                "purple",
                "red",
                "white"
            ],
            "Decoration": [
                "Auburn glaze, textured band",
                "Banded",
                "Black band, blue outer band, white edges, glaze, opposite side white",
                "Black glaze",
                "Black Lead Glaze",
                "Black metallic glaze",
                "Black transfer print on white glaze",
                "Blue background with white detail in glaze",
                "Blue band around the outside, scalloped edges",
                "Blue band decoration",
                "Blue band design",
                "Blue decoration on edge",
                "Blue Design",
                "Blue design under white glaze, other side plain white glaze",
                "Blue floral transfer print, glaze",
                "Blue glaze and print",
                "Blue glaze design on one side and white glaze on reversed side",
                "Blue glaze exterior with design, bluish-white interior glaze",
                "Blue Glaze with flower design",
                "Blue handpainted",
                "Blue handpainted decoration",
                "Blue paint and bluish white glaze",
                "Blue shell edge, white glaze with specks",
                "Blue Swirl Design",
                "Blue tint",
                "Blue Transfer Print",
                "Blue transfer print on white glaze",
                "Blue transferprint",
                "Blue-cobalt Glaze",
                "bluish white glaze, blue design",
                "Bluish, white glaze",
                "Bluish-white glaze",
                "Brown glaze",
                "Brown Lead Glaze",
                "Brown transferprint",
                "Brown, white, and blue bands of color",
                "Brown-Red Glazed",
                "Cobalt",
                "Crazing, cream glaze",
                "Crazing, white glaze",
                "Cream color glaze",
                "Cream glaze",
                "Cream glaze with crazing",
                "Cream glaze, Feather edged",
                "Cream glaze, raised edge",
                "cream interior glaze and moca band glaze and dark brown exterior",
                "Cream with one blue band",
                "Cream-white glaze and crazing",
                "Cream-White Lead Glaze",
                "Dark blue glaze with grey decoration",
                "dark brown, redish brown banded paint",
                "Decoration (Ceramic)",
                "flow blue",
                "Glaze; White and Blue Transfer Print",
                "Green Floral Transfer Print",
                "Green lead glaze decoration along edge",
                "green painted molded rim",
                "Green Tranfer Print",
                "Green Transfer Print",
                "Green transfer print with handpainted pink design",
                "Green transferprint over white lead glaze",
                "Handpainted",
                "Handpainted with red design",
                "handpainted, blue",
                "Handpainted, blue design on white glaze",
                "HP",
                "HP molded",
                "Light blue glaze",
                "Lost glaze",
                "molded",
                "Molded feather edge, cream glaze",
                "No Decoration",
                "Off-white glaze",
                "on side of is white glaze and reverse side is water blue with white and black bands",
                "One side off yellow glaze, reverse side burnt",
                "orange and light blue bands",
                "Orange Lead Glaze",
                "plain",
                "Poly-Chrome",
                "Purple Sponge painted",
                "Red Glaze",
                "rust orange and blue bands",
                "Shell Edged",
                "slip decorated",
                "Sponge",
                "Sponge painted purple design and white glaze",
                "sponged",
                "Sponged Purple Print",
                "Stippled green pattern on white glaze",
                "TP",
                "TP molded",
                "tranferprint, red with pink handpainted",
                "Transfer print, blue",
                "Transfer Print, blue and white glaze",
                "Transfer print, bluish white glaze",
                "Transfer print, brown",
                "Transfer print, green",
                "Transfer print, Red and Blue",
                "Transfer Print; Blue design on one side and white glaze on the other side",
                "transferprint, blue",
                "transferprint, purple",
                "two raised mustard colored bands and mustard color glaze on reverse side",
                "White and blue lead glaze",
                "White exterior glaze",
                "White glaze",
                "white glaze and blue and light blue bands",
                "White glaze on both sides",
                "White glaze on both sides and crazing",
                "White glaze on one side and raised blue, white, and black bands on reverse side",
                "White glaze with brown band, some light blue",
                "White glaze, a lot of crazing",
                "white glaze, blue paint",
                "White glaze, blue paint in one corner",
                "White glaze, blue side with no glaze",
                "White glaze, crazing",
                "White glaze, multicolored design",
                "White glaze, one side has blue design",
                "white glaze, slightly blue",
                "White Glaze, some blue underglaze paint",
                "White glaze, some crazing",
                "White glaze, two brown bands, two yellow bands, some crazing",
                "White Glaze; No Decoration",
                "White glazed, raised molded pattern",
                "White lead glaze",
                "White lead glaze,",
                "White tin glaze with thin blue bands",
                "Yellow and Aqua lead glaze",
                "Yellow and White Glaze with blue fern decoration",
                "Yellow and White Lead Glaze",
                "Yellow Glaze, 2 Blue bands",
                "Yellow Glaze, Blue Design",
                "Yellow Lead Glaze",
                "Yellow lead glazed with embossed dotted design",
                "Yellow white glaze",
                "Yellowish glaze",
                "Yellowish-white glaze",
                "Yellow-Lead glaze",
                "Yellow-white glaze",
                "Yellow-white glaze and crazing"
            ],
            "Form": [
                "base",
                "body",
                "doorknob",
                "figurine",
                "flat",
                "foot",
                "handle",
                "hollowware",
                "insulator",
                "lid",
                "marble",
                "other",
                "Pitcher fragments",
                "rim",
                "spout",
                "unident",
                "wig curler"
            ]

        }

    }
}

const glassTypes = {
    "Subtype": [
        "Amber",
        "Aqua",
        "bead",
        "Black",
        "Blue",
        "Blue, lt",
        "Bluish, Clear",
        "Brown",
        "button",
        "Clear",
        "Clear, crystal",
        "Crystal",
        "FE alloy",
        "Frosted",
        "Green",
        "Green, dark",
        "Green, light",
        "Manganese",
        "Marble",
        "Other",
        "Pink",
        "Purple",
        "Purple-Clear Glass",
        "Red",
        "Subtype",
        "Various colors",
        "White",
        "White and clear glass",
        "White, opaque",
        "Yellow-green"
    ],
    "Form": [
        "bead",
        "bottle stopper",
        "button",
        "Curved",
        "Flat",
        "Form",
        "frag, curved",
        "frag, flat",
        "frag, lightbulb",
        "frag, unident",
        "frag, unident.",
        "fuse",
        "insulator",
        "marble",
        "nail, cut frag",
        "other"
    ],
    "Condition": [
        "vitrified",
        "melted"
    ],
    "Body": [
        "bottle neck",
        "bottle rim",
        "Bottle whole",
        "bottle, base",
        "bottle, body",
        "bottle, case",
        "bottle, neck",
        "bottle, rim",
        "drink glass base",
        "drink glass body",
        "drink glass stem",
        "other",
        "window"
    ]
}
